/* @override
	http://setnan.org/coreset/core.css
	http://bookpro.local:11666/coreset/core.css
*/
/* 90% du css refait et optimisé main par setnan */

@import "/css/main.css";
@import "/css/normalize.css";

* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

html {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
	color: #999999;
	font: 13px Helvetica, Arial, sans-serif;
	background: url(/v6/home-back.png);
	background: url(/v6/home-back2.jpg);
}


#page {
	/*width: 1200px;*/
	width: 1000px;
	margin: 20px auto;
	-moz-box-shadow: 12px 12px 14px #0d0d0d;
	-webkit-box-shadow: 12px 12px 14px #0d0d0d;
	box-shadow: 12px 12px 14px #0d0d0d;
	border: 1px solid #141414;
}
#pagebounds {
	width: 1040px;
	margin: auto auto;
}

/* pour le weblog */
#sidebar ul {
	padding-left: 0;
}
#sidebar .children {
	margin: 2px;
}

.credits {
	text-align:center;
	font-size: 12px;
	margin-bottom: 10px;
}


/*h1, h2, h3, h4, h5 { font-family:Impact, "Lucida Grande", Lucida, Verdana, sans-serif; line-height:120%; }*/
/* fontsize */
/*h1 { font-size:32px; }
h2 { font-size:28px; }
h3 { font-size:24px; }
h4 { font-size:22px; }
h5 { font-size:18px; }*/
/* couleurs */
h1, h2, h3, h4, h5 { color:#cbcbcb; }
p, h3, h2, h4  { margin-bottom:8px; }

.spc { clear:both; }
.hidden { display:none; }
.left { float:left; }
.right { float: right; }
.red { color:red; }
.box16 { padding:16px; }
.col16 { padding-left:16px; }

.highline { color:#26db95; font-weight:bold;  }
code { font: 11px  "Courier New"; color: #666; padding: 5px; margin: 5px 0; display: block; border-left: 1px solid #903000; }

.centered { margin-right:auto; margin-left:auto; }
.centeredtext {
	text-align: center;
}

/* ++
a { color:#aaa; text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:none; }
ul, li { list-style: none; }*/



/* --- gestion boxes --- */


/*.box-std { color:white; font-family: Arial, Helvetica, sans-serif; padding:16px; }
.box-title { font:26px Impact, Arial, Helvetica; border-bottom:1px solid white; margin-bottom:10px; }
.ltblack { background-image:url(http://setnan.org/imgs/fill-ltblk.png); }
.ltgreen { background-image:url(http://setnan.org/imgs/fill-ltgreen.png); }
.ltblue { background-image:url(http://setnan.org/imgs/fill-ltblue.png); }
.ltyellow { background-image:url(http://setnan.org/imgs/fill-ltyellow.png); }
.ltpink { background-image:url(http://setnan.org/imgs/fill-ltpink30.png); }
.ltpink30 { background-image:url(http://setnan.org/imgs/fill-ltpink30.png); }
.ltpink50 { background-image:url(http://setnan.org/imgs/fill-ltpink50.png); }
.ltpink75 { background-image:url(http://setnan.org/imgs/fill-ltpink75.png); }*/



.stdbutton, .stdbutton:visited {
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff !important;
	text-decoration: none !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	background-color:#222; }

.stdbutton:hover							{ background-color: #111; color: #fff; text-decoration:none; }
.stdbutton:active							{ top: 1px; }

.small.stdbutton, .small.stdbutton:visited	{ font-size: 11px; }
.stdbutton, .stdbutton:visited, .medium.stdbutton, .medium.stdbutton:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.stdbutton, .large.stdbutton:visited	{ font-size: 14px; padding: 8px 14px 9px; }

.green.stdbutton, .green.stdbutton:visited	{ background-color: #91bd09; }
.green.stdbutton:hover						{ background-color: #749a02; }
.blue.stdbutton, .blue.stdbutton:visited	{ background-color:#4b86ca; }
.blue.stdbutton:hover						{ background-color:#70b3ff; }
.cyan.stdbutton, .cyan.stdbutton:visited	{ background-color: #2daebf; }
.cyan.stdbutton:hover						{ background-color: #007d9a; }
.red.stdbutton, .red.stdbutton:visited		{ background-color: #e33100; }
.red.stdbutton:hover						{ background-color: #872300; }
.magenta.stdbutton, .magenta.stdbutton:visited { background-color: #a9014b; }
.magenta.stdbutton:hover					{ background-color: #630030; }
.orange.stdbutton, .orange.stdbutton:visited { background-color: #ff5c00; }
.orange.stdbutton:hover						{ background-color: #d45500; }
.yellow.stdbutton, .yellow.stdbutton:visited { background-color: #ffb515; }
.yellow.stdbutton:hover						{ background-color: #fc9200; }




/* @group menu navigation */
#menuzone {
	padding-top: 54px;
	text-shadow: 1px 1px 0 #191919;
	font-weight: bold;
	font-size: 15px;
	position: relative;
	padding-left: 200px;
}

/* --- nav core : positions & styles */

#navmenu {
	margin-top:0;
	clear: both;
}

#navmenu a {
	display:block;
	text-decoration:none;
	float:left;
	margin-right: 4px;
	padding: 4px 10px;
}

#navmenu a span {
	font-size: 11px;
}

/* navigation colors */
#navmenu a {
	color:#fff;
}

#navmenu a:hover {
	color:#b3d565;
}

#navmenu a span {
	color:#b0b0b0;
}

/* nav colors  */
#navmenu a:hover {
	background:#333;
	background:rgba(2,2,2,0.50);
}


/* @end */




/*  ZONE DE LISTAGE WEBLOG */
.listing-zone {
	padding: 4px 12px;
}

.listing {
}
.listing p {
	margin: 0;
}


.listing-box {
	width: 396px;
	display: inline-block;
}
.listing-item {
	display: block;
	clear: both;
	padding-top: 12px;
}


.listing-head {
	font-size: 11px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 2px;
}
.listing-title {
	font-size: 12px;
	color: #eeeeee;
	font-weight: bold;
}
.listing-title a:hover {
	color: white;
}
.listing-excerpt {
	margin-top: 5px;
	color: gray;
	overflow: hidden;
	padding-bottom: 4px;
	min-height: 50px;
	font-size: 12px;
}
.listing-excerpt p {
	margin: 0;
}
.listing-minithumb {
	width: 110px;
	height: 76px;
	float: left;
	margin-right: 8px;
	border-bottom: 1px solid black;
	padding-bottom: 1px;
}

.listing-morelink {
	font-size: 11px;
	text-decoration: underline;
	display: inline;
	margin-bottom: 10px;
	margin-top: 10px;
}

.listing-footer {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
}

.listing-sep {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.listing-item:hover {
	background-color: rgba(158, 158, 158, 0.10);

}

.big-sep {
	border-style: solid;
	border-width: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bigger {

}
/* BOX TITLE */

.boxtitle {
	width:100%;
	white-space: nowrap;
}
.boxtitle-pre {
	width: 20px;
	float: left;
}
.boxtitle-txt {
	display:table-cell;
	padding-left: 10px;
	padding-right: 10px;
	font: bold 20px Helvetica, Arial, Geneva, sans-serif;
}
.boxtitle-post {
	width: 100%;
}
.boxtitle-pre, .boxtitle-post {
	display:table-cell;
	border-top-style: solid;
	border-top-width: 14px;
	position: relative;
	top: 6px;
}



/*  ZONE STANDARD */

.boxzone {
	padding: 10px 20px;
}


.boxgray {
	background-color: #222;
	background-color: rgba(25,25,25, 0.80);
	border: 1px solid #202020;
}

.boxgrad {
	/*	background-image: -webkit-linear-gradient(top, rgba(26,28,30, 0.80) 0%, rgba(45,45,45,0.8) 30%, rgba(22,24,26, 0.80) 80%);
/*	background-image: -webkit-linear-gradient(top, rgba(24,26,28, 0.80) 18%, rgba(42,46,49,0.8) 40%, rgba(24,26,28, 0.80) 80%);
url(/v6/noise2.png) repeat,
*/
	background: -webkit-linear-gradient(top, rgb(25, 25, 25) 0%, #181818 24.5%, rgb(18, 18, 18) 100%) #222;
	background: -moz-linear-gradient(top, rgb(25, 25, 25) 0%, #181818 24.5%, rgb(18, 18, 18) 100%) #222;
	background: -ms-linear-gradient(top, rgb(25, 25, 25) 0%, #181818 24.5%, rgb(18, 18, 18) 100%) #222;
	border: 1px solid #222222;
}

.boxgray2 {
	background-color: #222;
	background-color: rgba(25,25,25, 0.60);
	border: 1px solid #202020;
}


.sepH {
	width: 20px;
	height: 100px;
	float: left;
}

.sepV {
	width: 100px;
	height: 20px;
	clear: both;
}

a.button {
	padding: 4px 8px 3px;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;

	font-weight: bold;
	
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.53, #494949), color-stop(0.6, #323232));
	background-image: -webkit-linear-gradient(top, #494949 53%, #323232 60%);
	background-image: -moz-linear-gradient(top, #494949 53%, #323232 60%);
	background-image: -ms-linear-gradient(top, #494949 53%, #323232 60%);
	background-image: -o-linear-gradient(top, #494949 53%, #323232 60%);
	background-image: linear-gradient(to bottom, #494949 53%, #323232 60%);
	text-decoration: none;
}
a:hover.button {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.53, #606060), color-stop(0.6, #474747));
	background-image: -webkit-linear-gradient(top, #606060 53%, #474747 60%);
	background-image: -moz-linear-gradient(top, #606060 53%, #474747 60%);
	background-image: -ms-linear-gradient(top, #606060 53%, #474747 60%);
	background-image: -o-linear-gradient(top, #606060 53%, #474747 60%);
	background-image: linear-gradient(to bottom, #606060 53%, #474747 60%);
}

.column-odd{ float:left;
}
.column-even { float:left; }


.playbutton { width:300px; height:300px;
	background: url(/imgs/playbtn.png) center center no-repeat;
	position:absolute;
}